body{
	font-family: verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 12px;
}

.odd_row {
	background-color : #D0D5BA;
}

.even_row {
	background-color : #E5E8D7;
	
	border-width: 0;
}

.tip_row {
	background-color : #F5EECC;
}

.small_gray{
	color : #888888;
	font-size : 10px;
}

th{
	background-color : #0D3906;
	color : White;
}

td{
	font-size : 12px;
	line-height: 1.5;
}

input{
	border-color : darkgreen darkgreen darkgreen darkgreen;
	background : #E5E8D7;
	border-width : 1;
	border-style : solid;
}

table{
	border-color : darkgreen darkgreen darkgreen darkgreen;
	border-width : 1;
	border-style : solid;
	font-size: 12px;
	line-height: 1.5;	
}


.no_border{
	border-width: 0;
}

a:hover{
	color: #003300;	
}

a:acitve{
	color: #003300;	
}

a:link {
	color: #003300;
}

a:visited {
	color: #003300;
}

a.calend:visited {
	color: #7F927F;
}

hr{
	color: #0A3F25;
	height: 1px;
}

textarea{
	border-color : darkgreen darkgreen darkgreen darkgreen;
	background : #E5E8D7;
	border-width : 1;
	border-style : solid;

}

.a_menu {
	text-decoration: none;
	letter-spacing : 1,5;
	margin-left : 6;
	font-size : 12px;
	color: #003300;	
	line-height: 180%;
}

.no_decoration {
	text-decoration: none;
	font-size : 11px;
}

.no_decoration12 {
	text-decoration: none;
	font-size : 12px;
}

.middle{
	font-size : 11px;
}

.small{
	font-size : 10px;
}
